## tinyhtml5 2.0.0

=== debian/changelog ===
tinyhtml5 (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1125002)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 14 Jan 2026 07:50:44 +0100
