=== debian/control ===
Source: tinyhtml5
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest <!nocheck>,
 python3-webencodings,
 pybuild-plugin-pyproject,
 flit,
Vcs-Git: https://salsa.debian.org/python-team/packages/tinyhtml5.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tinyhtml5
Homepage: https://github.com/CourtBouillon/tinyhtml5
Standards-Version: 4.7.3

Package: python3-tinyhtml5
Architecture: all
Depends:
 python3-webencodings,
 ${misc:Depends},
 ${python3:Depends},
Description: tiny HTML5 parser
 tinyhtml5 is a HTML5 parser that transforms a possibly malformed HTML
 document into an ElementTree tree.
 .
 tinyhtml5 is a simplified and modernized version of html5lib, with
 the given main differences:
  - It is only a HTML parser, providing tree corresponding to a given
    HTML string or file.
  - The public API is only the tinyhtml5.parse() function, allowing
    filename string and pathlib.Path as input in addition to HTML
    string and file descriptor.
  - The only output format supported is ElementTree.
  - Tree walkers, adapters and filters are not supported.
  - Tests are included.
  - Code internals are cleaned, simplified and modernized.
 These differences make tinyhtml5 easier to maintain than the original
 html5lib.
