=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=tinyhtml5
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS={dir}

%:
	dh $@ --buildsystem=pybuild
