=== debian/tests/control ===
Tests: unittests3
Depends:
 python3-all,
 python3-tinyhtml5,
 python3-pytest,
 python3-pytest-expect,
 python3-webencodings,
 flit,
